/* The Nivo Slider styles */

.nivoSlider {
	position: relative;
	max-width: 100%;
	max-height: 400px;
	overflow: hidden;
	margin: 0 auto;
	}
.nivoSlider img {
	opacity: 0.8;
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: 100%;
	width: auto; /* latest change */
	}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
	}

/* no slider styles */
.noSlider {
	position: relative;
	max-width: 100%;
	max-height: 400px;
	overflow: hidden;
	margin: 0 auto;
	}
	
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
	background: white; 
	filter: alpha(opacity=0); 
	opacity: 0;
	}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
	}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
	}
.nivo-box img { 
	display: block;
	}
/* Caption styles */
.nivo-caption {
	text-align: center;
	position: absolute;
	width: 70%;
	left: 15%;
	top: 40%;
	z-index: 10;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	}
.nivo-caption p {
	margin: 0;
	}
.nivo-caption a {
	display: inline !important;
	}
.nivo-html-caption {
	display: none;
	}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 60%;
	z-index:9;
	cursor:pointer;
	}
.nivo-prevNav {
	left:0px;
	}
.nivo-nextNav {
	right:0px;
	}
.theme-default .nivoSlider {
	max-width: 100%;
	height: auto;
	position: relative;
	margin: 0 auto;
	margin-bottom: 20px;
	}
.theme-default .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	}
.theme-default .nivoSlider a {
	border: 0;
	display: block;
	}
.theme-default .nivo-controlNav {
	text-align: center;
	padding: 0;
	}
.theme-default .nivo-controlNav a {
	display: none;
	width: 22px;
	height: 22px;
	background: url(../styles/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0 2px;
	}
.theme-default .nivo-controlNav a.active {	
	background-position: 50px -22px;
	}
.theme-default .nivo-directionNav a {
	display: block;
	width: 30px;
	height: 60px;
	background: url(../styles/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	}
.theme-default:hover .nivo-directionNav a { 
	opacity: 0.5;
	}
.theme-default a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
	}
.theme-default a.nivo-prevNav {
	left: 15px;
	}
.theme-default .nivo-caption p {
	font-family: 'latoblack' ;
	line-height: 110%;
	font-size: 4em;
	text-align: center;
	text-transform: uppercase;
	color: #c5fd59;
	text-shadow: 0px 0px 8px #201f20;
	}
.theme-default .nivo-caption a {
	font-family: 'asapregular';
	letter-spacing: 0.15em;
	text-align: center;
	min-width: 15%;
	webkit-border-radius: 20px;
	border-radius: 20px;
	background: black;
	padding: 1em ;
    color: #fff;
	}
.theme-default .nivo-caption h4 {
	font-family: 'latoblack', Helvetica, sans-serif ;
	font-size: 3em;
	color: #c5fd59;
	letter-spacing: 0.1em;
	margin-bottom: 0;
	text-transform: uppercase;
	}
	
.theme-default .nivo-caption h6 {
	font-size:18px;line-height:1.5;
	margin-bottom: 1.5em;
	}
.theme-default .nivo-caption h1 {
	font-size:14px;
	margin: 2.5em;
	}

.theme-default .nivo-caption a:hover {
    color: #59cca3;
	}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
	}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
	}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
	}
